<?xml version="1.0" encoding="utf-8" ?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="MCMLayout">
		<Container type="AppForm" name="TransferAutoManualForm">
			<Properties>
				<Property name="Size" type="Size">500,250</Property>
				<Property name="MinimumSize" type="Size">500,250</Property>
				<Property name="MaximumSize" type="Size">500,250</Property>	
				<Property name="TopMost" type="Bool">True</Property>
				<Property name="FormBorderStyle" type="FormBorderStyle">FixedSingle</Property>
				<Property name="Modal" type="Bool">True</Property>
				<Property name="TitleBar" type="Bool">False</Property>
				<Property name="ShowInTaskbar" type="Bool">False</Property>
				<Property name="StartPosition" type="FormStartPosition">CenterParent</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColor.WHITE"/>
			</Properties>
			<Controls>
				<Control type="Label" name="WelcomeLbl">
					<Properties>
						<Property name="Size" type="Size">500,40</Property>
						<Property name="Location" type="Point">10,10</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.MCMTITLE" resourceFile="Strings2.xml" />
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="LabelFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<Control type="ImageOffsetButton" name="PrintBtn">
					<Properties>
						<Property name="Size" type="Size">150,100</Property>
						<Property name="Location" type="Point">20,70</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.PRINT_LINK" resourceFile="Strings2.xml" />
						<Property name="ImageUp" type="Image">print_reg.png</Property>
						<Property name="ImageHover" type="Image">print_over.png</Property>
						<Property name="ImageDown" type="Image">print_down.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="Stretch" type="Bool">True</Property>
						<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT" />
					</Properties>
				</Control>
				<!-- Automatic Save	Button -->
				<Control type="ImageOffsetButton" name="AutoSaveBtn">
					<Properties>
						<Property name="Size" type="Size">150,100</Property>
						<Property name="Location" type="Point">180,70</Property>
						<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
						<Property name="ImageUp" type="Image">autosave_reg.png</Property>
						<Property name="ImageHover" type="Image">autosave_over.png</Property>
						<Property name="ImageDown" type="Image">autosave_down.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.AUTOSAVE_LINK" resourceFile="Strings2.xml" />
						<Property name="Stretch" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<!-- Manual	Pick Button	-->
				<Control type="ImageOffsetButton" name="ManualPickBtn">
					<Properties>
						<Property name="Size" type="Size">150,100</Property>
						<Property name="Location" type="Point">340,70</Property>
						<Property name="ImagePosition" type="ContentAlignment">TopCenter</Property>
						<Property name="ImageUp" type="Image">manual_reg.png</Property>
						<Property name="ImageHover" type="Image">manual_over.png</Property>
						<Property name="ImageDown" type="Image">manual_down.png</Property>
						<Property name="Anchor" type="AnchorStyles">Top</Property>
						<Property name="Cursor" type="Cursor">Hand</Property>
						<Property name="Text" type="String" resourceID="MCMStringTable.MANUALSAVE_LINK" resourceFile="Strings2.xml" />
						<Property name="Stretch" type="Bool">True</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageOffsetButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextHoverColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTHOVERCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageOffsetButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="Font" type="Font" resourceID="ImageOffsetButtonFontTable.NORMALFONT"/>
					</Properties>
				</Control>
				<!-- Cancel	Button -->
				<Control type="ImageButton" name="CancelBtn">
					<Properties>
						<Property name="Size" type="Size">80,30</Property>
						<Property name="Location" type="Point">380,180</Property>
						<Property name="Text" type="String" resourceID="BGICommonStrings.CANCEL" resourceFile="Strings2.xml" />
						<Property name="ImageFocus" type="Image">cancel_norm.png</Property>
						<Property name="ImageUp" type="Image">cancel_up.png</Property>
						<Property name="ImageDown" type="Image">cancel_down.png</Property>
						<Property name="ImageHover" type="Image">cancel_disabled.png</Property>
						<Property name="ImageDisabled" type="Image">GREY_SM_dis.png</Property>
						<Property name="Anchor" type="AnchorStyles">Bottom,Right</Property>
						<ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
						<ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
						<ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
						<ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
					</Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>